
/************************************************************************************************
STANDARD DD BOOTSTRAP COLLAPSE NAV : 992px 
************************************************************************************************/

/* START BOOSTRAP NAV OVERIDES */
.nav-standard-dd .navbar-inner {
	padding:0 0 0 0;
	min-height:0px;
}
.nav-standard-dd .navbar .menu > li > a {
	padding: 0 0 0 0px;
}
.nav-standard-dd .navbar .menu {
	margin: 0 0 0 0px;
}
.nav-standard-dd .navbar  {
	margin-bottom:10px;
	max-height:none !important;
}
.nav-standard-dd .navbar-collapse {
	max-height:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
.nav-standard-dd .navbar-brand {
	display:none !important;
}
/* END BOOSTRAP NAV OVERIDES */

/********************* START HEADER NAV CSS ****************************************/
/******************** START DISPLAY RULES **************************/
.nav-standard-dd ul ul {
	display: none;
}
.nav-standard-dd ul li:hover > ul {
	display: block;
}
.nav-standard-dd ul ul li{
	text-align:left;
}
.nav-standard-dd ul {
	list-style: none;
	position: relative;
	display: inline-table;
}
.nav-standard-dd ul:after {
	content: ""; clear: both; display: block;
}
.nav-standard-dd .menu {
	padding:0px;
	float:right;
}
/******************** END DISPLAY RULES****************************/
/******************** START MAIN NAVBAR ********************************/
.nav-standard-dd li {
  	margin-right: 0px;
  	float:left;
}
.nav-standard-dd li a{
	/*color: #ef5a5e!important;*/
  	text-decoration: none !important;
  	font-size: 13px;
  	text-transform: capitalize;
  	line-height: 1;
		font-weight:normal !important;
}
.nav-standard-dd a:hover {
	/*color:#1365ad !important;*/
}
.nav-standard-dd ul li {
	padding-top: 10px;
}
.nav-standard-dd ul li a {
	display: block; 
}
/******************** END MAIN NAVBAR ********************************/
/******************** START FIRST DROPDOWN ******************************/
.nav-standard-dd ul ul {
	padding: 0px 0px 0px 0;
	position: absolute; 
	top: 100%;
	margin:0 0 0 0;
	z-index:1000;
	min-width: 240px;
}
.nav-standard-dd ul ul li {
	float: none; 
	margin: 0px 0 0 0 !important;
	padding: 0px 0px 0px 0px !important;
}
.nav-standard-dd ul ul li a {
	background: rgba(255,255,255,1);	
	border-bottom:1px solid #DDD;
}
.nav-standard-dd ul ul li a:hover {
	background: #f5f5f5;
}
.nav-standard-dd ul ul {
	-moz-box-shadow: 1px 4px 5px #262626;
	-webkit-box-shadow: 1px 4px 5px #262626;
	box-shadow: 1px 4px 5px #262626;
}

/******************** END FIRST DROPDOWN ******************************/
/******************* END HEADER NAV CSS ************************************************/

/**************************************
RESPONSIVE MEDIA QUERY CHANGES
**************************************/

@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
	.nav-standard-dd li {
  		margin-right: 0px;
  		padding: 0px 0px 10px 5px !important;
	}	
}

@media (max-width: 991px) {
	/********************
	/*** header nav ***/
	/********************/
	/******************** START MAIN NAVBAR ********************************/
	/** NAV CHANGES **/
  	.nav-standard-dd ul li {
		display:block !important;
		width:100%;
	}
	.nav-standard-dd ul{
		margin-bottom:20px;
	}
	.nav-standard-dd .navbar-brand {
		float:left;
		display:block !important;
	}
	.nav-standard-dd .menu {
		width:100%;
	}

	/** DROP DOWN CHANGES **/
	.nav-standard-dd .sub-menu {
		display:block;
		position:relative;
	}
	.nav-standard-dd {
		float:none;
		margin:0 auto;
	}
	.nav-standard-dd ul {
		list-style: none !important;
		position: relative !important;
		display: block !important;
	}
	.nav-standard-dd ul:after {
		content: "" !important; clear: both !important; display: block !important;
	}
	.nav-standard-dd li {
	  	margin-right: 0px !important;
	  	padding: 0px !important;
	  	text-align: left;
	  	padding:0 0 0 0 !important;
	}
	.nav-standard-dd li a{
		padding: 10px !important;
		margin-bottom:1px;
	  	text-decoration: none !important;
	  	font-size: 12px !important;
	  	text-transform: uppercase !important;
	  	line-height: 1 !important;
		font-weight:normal !important;
	}
	.nav-standard-dd ul li a {
		display: block !important; 
	}
	.nav-standard-dd .menu>li>a {
		border-bottom:0px solid #ccc;
		background-color: #f2f2f2;
	}
	.nav-standard-dd li a:hover {
		background-color: #e8e8e8 !important;
	}
	/******************** START MAIN NAVBAR ********************************/
	/******************** SUB MENU OVERRIDES *******************************/
	.nav-standard-dd ul ul {
		box-shadow: none;
	}
	.nav-standard-dd ul ul li {
		text-align: left;
		border-bottom:0px;
	}
	.nav-standard-dd ul ul li a {
		border-bottom:0px;
	}
	.nav-standard-dd ul ul li a:before {
		content:"> ";
	}
	.nav-standard-dd ul ul li:first-child a {
		box-shadow: none;
	}
	/******************** END SUB MENU OVERRIDES ***************************/
	/********************
	/*** END header nav ***/
	/********************/
}
/************************************************************************************************
END STANDARD DD BOOTSTRAP 
NAV COLLAPSE POINT : 992px 
************************************************************************************************/

/************************************************************************************************
FULL WIDTH MEGA MENU 
W/CSS PHONE DISPLAY
************************************************************************************************/


.full-width-mm .navbar {
	background: url('../images/footer-toolbox.png') 0 0 no-repeat;
	background-size: 100px auto;
	background-size: 100px auto;
	background-position-x: 20px;
	background-position-y: -3px;
	background-color:#eee;
	border-radius:0px;
}

.full-width-mm {
	float:none;
	margin-bottom:0px;
}
.full-width-mm ul{
	list-style-type:none !important;
	margin:0 0 0px 0 !important;
}
.full-width-mm ul li {
	float:left;
	padding:0 !important;
	text-transform: uppercase;
	font-size: 12px;
}
.full-width-mm ul li a {
	display: inline-block;
	padding:10px 10px 10px 0px !important;
}
.full-width-mm .menu > li:before {
	content:"/";
	margin-right:10px;
}
.full-width-mm .menu > li:first-child:before {
	content:"";
	margin-right:0px;
}
.full-width-mm .menu > li:first-child a {
	padding:10px 10px 10px 150px !important;
}
.full-width-mm ul li a,
.full-width-mm ul li a:hover {
	text-decoration:none;
}
.full-width-mm ul li ul {
	display:none;
}

.full-width-mm .navbar,
.full-width-mm .menu {
	min-height:0px;
	padding:0;
	margin:0;
}

.full-width-mm .navbar-collapse {
	max-height:none;
}
.full-width-mm .navbar-brand {
	display:none;
}
.full-width-mm .icon-bar {
	background-color:#fff;
}
.full-width-mm .nav-wrapper {
	position:relative;
	width:100%;
}

/****************
DROP DOWN NAV 
*****************/
.full-width-mm .sub-menu {
	position:absolute;
	top: 38px;
	left:0px;
	width: 100%;
	display:none;
	background: rgba(0,0,0,0.8);
	z-index:999;
}

.full-width-mm .menu > li:hover .sub-menu {
  display:block;
}
.full-width-mm .navbar-inverse .nav-collapse .sub-menu > li > a:hover {
color: #fff;
}
.full-width-mm .full-width-mm ul li:hover ul{
	display:block;
}
.full-width-mm .sub-menu {
	min-width:150px;
}
.full-width-mm .sub-menu .container {
	padding:0 !important;
}
.full-width-mm .sub-menu .container li  {
	padding:15px 20px !important;
	width:25%;
	position:relative;
}
.full-width-mm .sub-menu .container li .sub-menu {
	top:0;
	position:static;
}
.full-width-mm .sub-menu li a {
	padding:5px 10px 5px 0px !important
}
.full-width-mm .sub-menu li a:before {
	content:'>';
	padding-right:8px;
}
.full-width-mm .sub-menu .sub-menu li {
	width:100%;
	padding:0px 20px 0px 0px !important;
}

/**************************************
RESPONSIVE MEDIA QUERY CHANGES
**************************************/

@media (min-width: 1200px) {
}
@media (max-width: 1200px) {
	.full-width-mm li {
  		margin-right: 0px;
  		padding: 0px 0px 10px 37px !important;
	}	
}

@media (max-width: 991px) {
	/********************
	/*** header nav ***/
	/********************/
	/******************** START MAIN NAVBAR ********************************/
	/** NAV CHANGES **/
	.full-width-mm {
		float:none;
		margin:0 auto;
	}
  	.full-width-mm .navbar {
  		background-image:none;
  	}
  	.full-width-mm .navbar-brand {
		float:left;
		display:block !important;
	}
	.full-width-mm .menu {
		width:100%;
	}
	.full-width-mm ul {
		list-style: none !important;
		position: relative !important;
		display: block !important;
	}
	.full-width-mm ul:after {
		content: "" !important; clear: both !important; display: block !important;
	}
	.full-width-mm li {
	  	margin-right: 0px !important;
	  	padding: 0px !important;
	  	text-align: left;
	  	padding:0 0 0 0 !important;
	}
  	.full-width-mm ul li a {
		display: block !important; 
	}
	.full-width-mm .menu>li>a {
		border-bottom:0px solid #ccc;
		background-color: #e0e0e0;
	}
	.full-width-mm li a:hover {
		background-color: #e8e8e8 !important;
	}
	.full-width-mm .menu li {
		display:block !important;
		width:100% !important;
		padding:0px !important;
	}
	.full-width-mm .menu > li:before {
		content: "";
		margin-right: 0px;
	}
	.full-width-mm .menu li a{
		padding: 10px !important;
		margin-bottom:1px;
	  	text-decoration: none !important;
	  	font-size: 12px !important;
	  	text-transform: uppercase !important;
	  	line-height: 1 !important;
		font-weight:normal !important;
	}
	.full-width-mm .menu > li:first-child >a {
		padding-left:10px !important;
	}
	
	.full-width-mm .sub-menu .container li  {
		padding: 0px !important; 
	}
	
	.full-width-mm .sub-menu {
		display:block !important;
		position:relative !important;
		top:0px;
		background-color: transparent;
	}
	
	.full-width-mm .navbar-collapse {
		padding-bottom:10px;
	}
	/******************** START MAIN NAVBAR ********************************/
	/******************** SUB MENU OVERRIDES *******************************/
	
	.full-width-mm .sub-menu li {
		text-align: left;	
	}
	.full-width-mm .sub-menu li a {
		border-bottom:0px;
		padding:10px 10px 10px 25px !important;
	}
	.full-width-mm .sub-menu li a:before {
		content:"> ";
	}
	.full-width-mm .sub-menu li ul li a:before {
		content:"> > ";
	}
	.full-width-mm .sub-menu li:first-child a {
		box-shadow: none;
	}
	/******************** END SUB MENU OVERRIDES ***************************/
	/********************
	/*** END header nav ***/
	/********************/
	
	.contact-info-top { float:none; text-align:center; margin-top:10px; margin-bottom:10px; }
	.find-what-your-looking { display:none; }
	.find-what-your-looking .lbl-find { margin-top:13px; }
	.header-logo { text-align: center; margin: 0px auto; display: block; }
	.header-menu { display:none; }
	.header-widget { float:none; }
	.lbl-find { text-align:center }
	#showLeftPush { display:block; float:left; top:45px; position:absolute }
	#showSearch { display:block; float:right; position:absolute; color:#0d3d6f; top:45px; right:0; }
}

/************************************************************************************************
END FULL WIDTH MEGA MENU 
W/CSS PHONE DISPLAY
************************************************************************************************/
